/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Author: Divi Cake
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

/* .et_pb_section {background-color: RGBA(255,255,255,0) !important;} */
.testimonial-author ul {padding: 0px;display: flex;}
.testimonial-author ul li {list-style-type: none;position: relative;padding-left: 20px;}
.testimonial-author ul li::before {position: absolute;content: "\e033";font-family: ETmodules;top: -10px;left: 0;color: #F4BB00;}
.testimonial-details{display: flex;align-items: center;margin-top: 50px;font-style: normal;}
.testimonial-author{padding-left: 20px;}
.search-form select option {background-color: #fff;color: #000;font-size: 16px !important;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li,.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu > nav > ul > li{align-items:center;}
header .et_pb_menu .et_pb_menu__menu > nav > ul li.top-search-btn a,.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.top-search-btn a{font-size: 18px;padding-left: 26px;}
header .et_pb_menu .et_pb_menu__menu > nav > ul li.top-search-btn a::before,.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.top-search-btn a:before{

	position: absolute;
	content: "\f1ea";
	left: 0px;
	width: 20px;
	height: 21px;
	font-family: 'Font Awesome 5 Free';
	color: #d95a10;
	opacity: 1 !important;
}
header .top-row-with-logo .et_pb_menu .et-menu > li{padding-left: 6px;padding-right: 6px;}
header  .top-row-with-logo .et_pb_menu__logo-wrap{width:auto !important;}
header .top-row-with-menu .et_pb_menu .et-menu > li {padding-left: 25px;padding-right: 25px;}
header .top-search .search-form .relative {
	background: #fff;
	padding: 6px;
	border-radius: 4px;
	border: solid 1px rgba(144, 164, 174, 0.2);
	display: flex;
	margin-top: 0px;
}
.top-search .search-form input.search-field.outline-none, .top-search .search-form select {
	border-radius: 0px;
	height: 50px;
	padding: 0px;
	margin-right: 4px;
	border: 1px solid #fff !important;
	background: transparent;
	border-right: 1px solid #ddd !important;
	outline: 0px;
	color: #1A4557 !important;
	font-weight: 300;
	font-size: 14px;
	width: 100%;margin-bottom: 0px !important;
}
.top-search .search-form select {
	border: 0px !important;
	width: 80%;
}
#searchsubmit {
	cursor: pointer;
}

.top-search button.search-button {
	height: 50px;
	width: 50px !important;
	font-size: 0;
	padding: 10px 18px;
	position: relative;
	display: flex;
	border-radius: 4px;
	background: #27405f;
	border: 1px solid #27405f;
}
.top-search button.search-button::before {
	position: absolute;
	content: '';
	left: 9px;
	background: url('/wp-content/uploads/2026/02/top-search-icon.png') no-repeat;
	width: 26px;
	height: 26px;
	top: 11px;
}



.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul li.top-search-btn.current-menu-item a{color:#2C2C2C; }
.search-form input,.search-form select, .search-form button{width: 100% !important;}
.search-form input, .search-form select {background-color: transparent;padding: 14px;margin-bottom: 20px;border: 1px solid #CCEDFF6E !important;color: #fff;border-radius: 10px;font-size: 18px;}
.top-banner h1 abbr {	display: inline-block;position: relative;}
.top-banner h1 abbr::before {position: absolute;left: 100%;background: url('https://searchlocalhub.com/wp-content/uploads/2026/02/map-icon.png');width: 125px;height: 151px;content: "";background-repeat: no-repeat;background-size: contain;}
.top-banner h1 span {padding-left: 50px;display: block;}
.top-banner h1 {margin-right: -250px;}
.search-form button {background-color: #27405f;padding: 12px;border: 1px solid #27405f;font-size: 23px;font-weight: 500;letter-spacing: 2px;border-radius: 10px;color: #fff;}
.search-form button:hover {background-color: #d95a10;border: 1px solid #d95a10;}
.recent-post li {list-style-type: none;}
.recent-post li .rating-label {display: none;}
.recent-post li .content {display: flex;flex-wrap: wrap;}
.recent-post li .content h3 {order: 2;}
.recent-post li .meta-cat {order: 1;margin-top: 20px;flex-basis: 100%;}
.recent-post li .cat-content {order: 3;margin-bottom: 20px;}
.recent-post li .readmore {order: 4;position: relative; text-transform: uppercase;
  display: inline;}
.recent-post ul {
	display: flex;
	flex-wrap: wrap;align-items: start;padding-left: 0px !important;
}

.recent-post ul li {
	width: 48%;
	margin-right: 2%;
	background-color: #fff;
	margin-bottom: 5%;
	padding: 60px 30px 60px 30px;
  border-radius: 300px 300px 100px 0px;
  overflow: hidden;margin-top: 40px;box-shadow: 0px -1px 0px 0px #27405f;
}
.recent-post ul li:nth-child(2), .recent-post ul li:last-child{ border-radius: 300px 300px 0px 100px;margin-right: 0px !important;margin-top: -120px;}
.recent-post .ditail-image {width: 300px;height: 200px;	}
.recent-post .post-in {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	
}
.recent-post ul li:last-child {margin-top: -90px;}
.recent-post .ditail-image img {
	width: 100%;
	height: 100%;
  object-fit: contain;
	object-position: center;
}
.recent-post li .content h3 {
	order: 2;
	color: #323232;
	font-size: 30px;
}

.recent-post li .meta-cat a {
	background-color: #fdd353;
	color: #fff;
	padding: 3px 10px;
	border-radius: 6px;
}
.recent-post li .readmore::before {
	
	position: absolute;
	content: "\24";
	left: 100%;font-family: ETmodules;
}

.testimonial-details img {
	width: 90px;
	height: 90px;
	border-radius: 50%;
}
.featured_categories_slider .slick-slide {background-color: #fff;padding: 70px 40px 50px 50px;border-radius: 200px 200px 100px 0;overflow: hidden;margin: 0px 20px;text-align: center;border: 1px solid #27405f;}
.featured_categories_slider .slick-track,.featured_categories_slider .slick-list {display: flex;}
.featured_categories_slider .slick-slide abbr{font-size: 22px !important;font-weight: 600;color: #000;}
.featured_categories_slider .slick-slide img {margin-bottom: 20px;}
.directory-listing {padding: 0px !important;display:flex; flex-wrap:wrap;}
.directory-listing li {width: 30.33%;margin-right: 3% !important;margin-bottom: 5%;list-style-type: none;text-align: center;}
.directory-listing li img {border-radius: 200px 200px 40px 0px;border: 1px solid #27405f;}
.directory-listing li abbr {color: #323232;font-size: 20px;line-height: 1.3em;font-weight: 600;}
.directory-listing li:hover {
	transform: scale(1.1);
	transition: 0.5s ease-in-out;
}
.testimonial-slider .slick-slide.slick-active{transition: all 0.4s ease;
  box-shadow: 0 20px 40px rgba(0,0,0,0.08);
  opacity: 0.4;border: 1px solid #B3B3B3;
  filter: blur(2px);}

.testimonial-slider .slick-slide.slick-current.slick-active.slick-center {
	opacity: 1;
	filter: blur(0);
	transform: scale(1.1);
}
.testimonial-slider .slick-track{padding-top: 60px;}

.testimonial-slider .slick-prev, .testimonial-slider .slick-next{bottom: 0 !important;transform: none !important;top: auto !important;}
.testimonial-slider .slick-prev {left: 47%; z-index:2;}
.testimonial-slider .slick-next {right: 47%;}
.testimonial-slide .slick-prev::before, .testimonial-slide .slick-next::beforeP{  color: #000;}
.testimonial-slider .et_pb_text_inner {transform: scale(0.9);}
.et-db #et-boc .et-l .et_pb_blog_grid .et_pb_post {background-color:transparent !important;}
.categories-wrap ul li a {position: relative;padding-left: 30px;display: flex;}
.categories-wrap ul li a::before {position: absolute;content: "\3d";left: 0;top: 0px;font-family: ETmodules;}

.dynamic-dta .et_pb_code_inner{display:flex;flex-wrap: wrap;}
.dynamic-left-dta{padding:0px;width:100%;}
.dynamic-left-dta::-webkit-scrollbar{background-color: transparent;width: 5px;}
.dynamic-left-dta:hover::-webkit-scrollbar{width: 5px;}
.dynamic-left-dta:hover::-webkit-scrollbar-thumb {box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #a9a9a9;outline: 1px solid #708090;}
.dynamic-right-dta{background:#f8f8f8;flex-grow: 1;width:100%;}
.dynamic-right-dta .map-wrapper iframe{}
.heading-page-deatils .contact-info{display: none;}

.details-intro .logo-wrap{margin-bottom: 20px;}

.catname-starpoint{margin-bottom:15px;}
.catname-starpoint ul{margin:0px;padding:0px;}
.catname-starpoint ul li{list-style-type:none;}
.catname-starpoint ul li.cat-rating .listing-rating abbr.verified{display: none;}
.catname-starpoint ul li.cat-rating .listing-rating .rating-label{margin-bottom: 4px;}
.catname-starpoint ul li.cat-rating .rating-label .rating{--starsize:18px !important;}
.catname-starpoint ul li.cat-detail .single-directory-address h2, .catname-starpoint ul li.cat-detail .single-directory-address abbr.verified, .catname-starpoint ul li.cat-detail .contact-info, .catname-starpoint ul li.cat-detail .contact-info p.single-email, .catname-starpoint ul li.cat-detail ul.single-social-url, .catname-starpoint ul li.cat-detail .detail-map{display: none;}
.catname-starpoint ul li.cat-detail .single-directory-business-title a{color: #525252;font-size:18px;}

ul.multiple-img li .video-block{margin-top:0px;display: grid !important;justify-items:center;}
ul.multiple-img li img{filter:unset;}
.video-block iframe img{max-width: 100% !important;vertical-align:middle !important;width: 100% !important;}
.video-block iframe{max-height:100%;vertical-align:middle !important;margin-top:15px;width:100%;max-width:100%;} 
.video-block .fluid-width-video-wrapper {padding-top:60% !important;}
.listing-meta-block{padding:0px;width:100%;}
.listing-images-video:before{position: absolute;content: '';right: 0px;bottom: 0px;width: 94px;height: 130px;}
.listing-meta-block h2{font-size: 22px;line-height: 28px;padding-bottom: 15px;font-weight: 600;color: #191919;display:none;}
ul.multiple-img{margin: 0px !important;padding: 0px !important;display: grid !important;gap:20px;grid-template-columns: repeat(3, 1fr) !important;}
ul.multiple-img li{padding: 0px 0px 0px 0px;margin:0px !important;overflow: hidden;position: relative;display: grid;align-items: center;justify-content: center;background: #efefef;}
.contact-info span, .comapny-details-wrap ul.single-social-url {
	display: none;
}
.contact-info p.single-directory-address-info, .contact-info p.single-phone, .contact-info p.single-weblink, .contact-info p.single-email {
	position: relative;
	display: flex !important;
	border-radius: 0px;
	border: none;
	background: transparent;
	padding: 0px 0px 0px 30px;
	font-size: 16px;
	color: #7a7a7a;
	margin-bottom: 8px !important;
}
.ext-link img {
	filter: brightness(0) saturate(100%) invert(50%) sepia(74%) saturate(314%) hue-rotate(168deg) brightness(106%) contrast(83%);
}
.contact-info .single-phone::before {
	content: "\f095";
	font-size: 17px;
	font-family: 'Font Awesome 5 Free';
	color: #d95a10;
	margin-right: 8px;
	position: absolute;
	left: 0px;
	border-right: 0px solid #D3D3D3;
	height: 100%;
	display: flex;
	align-items: flex-start;
	padding-right: 3px;
	font-weight: 900;
}
.contact-info .single-email::before {
	content: "\f0e0";
	font-size: 17px;
	font-family: 'Font Awesome 5 Free';
	color: #d95a10;
	margin-right: 8px;
	position: absolute;
	left: 0px;
	border-right: 0px solid #D3D3D3;
	height: 100%;
	display: flex;
	align-items: flex-start;
	padding-right: 3px;
	font-weight: 900;
}
.contact-info .single-directory-address-info::before {
	content: "\f3c5";
	font-size: 17px;
	font-family: 'Font Awesome 5 Free';
	color: #d95a10;
	position: absolute;
	left: 0px;
	border-right: 0px solid #D3D3D3;
	height: 100%;
	display: flex;
	align-items: flex-start;
	padding-right: 3px;
	font-weight: 900;
}
.contact-info .single-weblink::before {
	content: "\f0ac";
	font-size: 17px;
	font-family: 'Font Awesome 5 Free';
	color: #d95a10;
	position: absolute;
	left: 0px;
	border-right: 0px solid #D3D3D3;
	height: 100%;
	display: inline-block;
	top: 1px;
	font-weight: 900;
}
.contact-info a {
	color: #7a7a7a;
}
.contact-info a:hover{color: #d95a10;}
.google-photos{width: 100%;padding:20px;margin:30px 0px;}
.google-photos h2,.tab-content-div h2{font-size: 24px !important;padding-bottom: 0px;margin-bottom: 20px;line-height: 26px;font-weight: 600 !important;margin-bottom:0px;}
.phot-gallery{display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 1rem; justify-content: center;align-items: center;padding-bottom:30px;}
.card{background: #ffffff;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);color: #333333;border-radius:0px;}
.card-image{background: #ffffff;display: block;padding-top: 70%;position: relative;width: 100%;}
.card-image img{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;border-radius:0px;}
.highlight-business ul li {
	width: 46%;
	margin-top: 1%;
	margin-right: 1%;
}
.customer-review .profile-details img {
	filter: none;
}
#overview .tab-burb .tab-content-div {display: flex;flex-wrap: wrap;overflow: hidden;margin-bottom: 30px;position: relative; display:none;}
.right-side-msg .single-directory-business-title, .right-side-msg .cat-url, .right-side-msg .detail-map, .right-side-msg ul.single-social-url{display: none;}
.right-side-msg .contact-info p.single-directory-address-info, .right-side-msg .contact-info p.single-weblink{display: none !important;}

.dynamic-left-dta .details-intro{display: flex;flex-wrap: wrap;gap: 20px;margin-bottom: 50px;}
.dynamic-left-dta .details-intro .single-directory-business-title .verified{margin:8px 0px;}
.dynamic-left-dta .details-intro .single-directory-business-title .verified::before{color:#47903E; content: "\f058";font-family: 'FontAwesome';font-size: 0px;margin-right:8px;display: inline-block;text-align: center;background: url('/wp-content/uploads/2026/02/verify-icon.png') no-repeat;width: 21px;height: 20px;top: 9px;position: absolute;left: 0px;}
.dynamic-left-dta .details-intro .single-directory-business-title .verified small{color: #2c2c2c;font-size:16px;padding-left:30px;}
.dynamic-left-dta .details-intro .single-directory-business-title h2{padding-bottom: 0px;font-size: 38px;margin-right: 10px;margin-bottom:0px;}
.dynamic-left-dta .details-intro .single-directory-business-title{display: flex;position:relative;flex-direction: column;}
.dynamic-left-dta .details-intro .single-directory-business-title h1{font-size: 35px;margin: 0px 0px 0px 0px;font-weight: 900;line-height: 40px;text-transform:uppercase;}
.dynamic-left-dta .heading-page-deatils .detail-map{display: none !important;}
.dynamic-left-dta .details-intro .cat-url{margin-top:0px;}
.dynamic-left-dta .details-intro .logo-wrap{margin-bottom:20px;width:25%;}
.dynamic-left-dta .details-intro .heading-page-deatils{width:70%;}
.logo-wrap .ditail-image {
  width: 100%;
  background: #fff;
  padding: 0px;
  overflow: hidden;
  height: 170px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #eee;
  border-radius: 6px;
}
.tab-burb .tab-content-div {	
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);
	transition: background 0.3s, border 0.3s, border-radius 0.3s,box-shadow 0.3s;
	border: 1px solid #333;
	padding: 30px;
	border-radius: 6px;
	color: #7a7a7a;
	margin-bottom: 30px;
}
.breadcrumb{color:#000;}
.breadcrumb a{font-size: 14px;color: #000;}
.breadcrumb a.active{color: #262323;}

.catname-starpoint{margin-bottom:15px;}
.catname-starpoint ul{margin:0px;padding:0px;}
.catname-starpoint ul li{list-style-type:none;}
.catname-starpoint ul li.cat-rating .listing-rating abbr.verified{display: none;}
.catname-starpoint ul li.cat-rating .listing-rating .rating-label{margin-bottom: 4px;}
.catname-starpoint ul li.cat-rating .rating-label .rating{--starsize:18px !important;}
.catname-starpoint ul li.cat-detail .single-directory-address h2, .catname-starpoint ul li.cat-detail .single-directory-address abbr.verified, .catname-starpoint ul li.cat-detail .contact-info, .catname-starpoint ul li.cat-detail .contact-info p.single-email, .catname-starpoint ul li.cat-detail ul.single-social-url, .catname-starpoint ul li.cat-detail .detail-map{display: none;}
.catname-starpoint ul li.cat-detail .single-directory-business-title a{color: #525252;font-size:18px;}
.view-btn{position: relative;display: flex;}
.view-btn a{padding: 10px 12px;background: #d95a10;margin-bottom: 0px;font-size: 16px;font-weight: 600;width: 200px;text-align: center;border: 1px solid #d95a10;border-radius: 30px;color: #323232;}
.view-btn a::before{position: absolute;content: '\f005';left: 18px;top: 50%;font-family: "Font Awesome 5 Free";transform: translateY(-50%);}
.view-btn a:hover{background-color:transparent; color:#d95a10; border:1px solid #d95a10;}
.ext-link ul{display:flex;margin:0px 0px 20px 0px;padding:0px;flex-wrap:wrap;align-content:center;}
.ext-link ul li(padding:0px 0px 0px 20px !important;list-style:none !important;)
.ext-link li.save, .ext-link li.share{list-style:none !important;}
.ext-link li.save a, .ext-link li.share a{display: flex;padding: 10px 20px;border: 1px solid  #27405f;border-radius: 25px;align-items: center;color:  #27405f;font-weight: 500;font-size: 16px;line-height: 12px;margin-left: 20px;}

.ext-link li.save a:hover, .ext-link li.share a:hover{background: #d95a10;color: #fff !important;border: 1px solid #d95a10;}
.ext-link li.save a:hover img, .ext-link li.share a:hover img{filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7494%) hue-rotate(355deg) brightness(105%) contrast(101%) !important;}
.ext-link li.save span, .ext-link li.share span{display: inline;padding: 0px 0px 0px 0px;margin: 0px;}
.ext-link li.save img, .ext-link li.share img{margin-right: 6px;border-radius:0px;filter: brightness(0) saturate(100%) invert(20%) sepia(8%) saturate(4050%) hue-rotate(174deg) brightness(97%) contrast(87%);}
li.share, li.save{list-style: none;}
.ext-link ul li:last-child{padding:0px !important;}
.h-busi-hours .business-hours{transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;background: #fff;padding:0px 30px 30px !important;border-radius: 6px;color: #222;}
.h-busi-hours .business-hours li{color: #222;font-size:18px;}
.detail-map .map-wrapper{height: auto;}
.right-text{margin-bottom: 30px;}
.tab-content-div.mr-bottom{margin-top: 50px;}
.right-col .single-directory-business-title {display: none;}
.right-text ul{display: flex;flex-wrap: wrap;}
.right-text ul li{display: flex;gap: 10px;align-items: center;width: 300px;margin-bottom: 10px;}
.right-text ul li img,.highlight-business ul li img {border-radius: 0px;filter: brightness(0) saturate(100%) invert(76%) sepia(52%) saturate(305%) hue-rotate(107deg) brightness(87%) contrast(87%);}
.right-text ul li span {display: flex;}
.hours-post ul li strong {width: 109px;}
.hours-post ul li{margin-bottom: 10px;width: 290px;}
.business-cat-details.mr-bottom h4{font-size: 16px;font-weight: 400;font-family: 'Poppins';padding-bottom: 0px;}
.business-cat-list{margin-left: 10px;}
.business-row-one .business-cat-details.mr-bottom {display: flex;margin-top: 20px;align-items: center;font-size: 16px;}

.hours-post ul li span.h-text-right {font-size: 16px;padding-left:10px;}
#about .single-directory-business-title {display: none;}
#about .cat-url{display: none;}
#about .contact-info{margin-bottom: 30px;}
#review-details .review-progress ul{width: 50%;margin-left: 20px;}
#review-details .customer-review ul li{margin:0px;}
#review-details .all-review-data .customer-review{padding: 10px 0px;}
.right-side-msg .contact-info h2{font-size: 22px !important;padding-bottom: 0px;margin-bottom: 20px;line-height: 26px;font-weight: 600 !important;border-bottom: 1px solid #0093ab;margin-top: 20px;background: #0093AB;color: #fff;padding: 10px 20px;}
.right-side-msg .contact-info {border: 1px solid rgba(240, 240, 240, 1);padding: 0px 20px 10px 20px;
border-radius: 6px;background:#fff;}
#about .contact-info h2{display: none;}
#about h2{margin-bottom: 20px;}
#about .single-directory-address .detail-map{display:none;}
.listing-images-video h2 {margin-bottom: 20px;}
.business-hours button {
	background-color: transparent;
	border: 0px;
	color: #fff;
	font-size: 24px;
color: #323232;font-weight: 600;
	
}
.comapny-details-wrap p {
	font-size: 16px;
}
.anchor-text-url a {
	color: #27405f;font-size: 16px;
}
.hours-post, .social-icons, .single-post-title, .phot-gallery, .map-wrapper, .right-text ul,.business-row-one .business-cat-details.mr-bottom,.highlight-business ul,.single-directory-address,ul.multiple-img {
	margin: 20px 0px 0px 0px !important;
	border-top: 1px solid #33333314;
	padding: 20px 0px 0px 0px !important;
}

.right-col .contact-info h2 {background-color: #27405f;margin-bottom: 20px;padding: 10px;color:#fff !important;}
#overview .single-directory-address .detail-map, #overview .single-directory-business-title, #overview .cat-url, #overview .contact-info h2{display:none;}
.overview-details h2{padding-bottom: 10px;margin-top: 0px;}
.heading-page-deatils .single-directory-address .single-directory-address-details .cat-url{display: none !important;}
.cat-rating .single-directory-address .single-directory-address-details .cat-url{display: block !important;margin-bottom: 30px;}
.cat-rating .single-directory-business-title{display: none}
.heading-page-deatils ul.single-social-url{display:none !important;}
.heading-page-deatils  .single-directory-business-title abbr.verified{display: none;}
.cat-rating .single-directory-business-title abbr.verified{display: block;}
.cat-rating .single-directory-business-title h1, .cat-rating .review-progress .customer-review h2{display: none !important;}
.catname {display: none;}
.cat-rating.next-heading .catname {display: block;color: #27405f;font-size: 16px;}
.cat-rating .customer-review{display:none;}
.cat-rating .review-progress{padding: 0px;margin:0px;box-shadow:none;}
.cat-rating .review-progress ul{display:none;}
.cat-rating .review-progress .pro-bullet{border-top:0px;padding:0px;margin:0px;}
.cat-rating .write-common{width:100%;background:transparent !important;}
.cat-rating .write-review{padding:0px;margin-top:10px;background:transparent !important;}
.cat-rating .write-review em{font-size:20px;order:1;font-weight:400;line-height:25px;padding:0px 5px 0px 0px;color:#FFD124;}
.cat-rating .write-review p{flex-direction:row;}
.cat-rating .write-review input{order:2;}
.cat-rating .write-review span{order:3;position:relative;padding:0px 0px 0px 7px;}
.cat-rating .write-review span:before{position: relative;content: '';left:0px;top:0px;}
.cat-rating .write-review span:after{position: relative;content: '';left:0px;top:0px;}
.cat-rating .write-review input[type="range"]{--starsize:23px;width: 112px !important;}
.cat-rating .write-btn a{display:none;}

.rating-label{color:#B2A4A3;display: flex;flex-direction: column;}
.rating-label .rating{--starsize: 18px !important;margin-left:0px;width: 90px;padding: 0px !important;border: 0px !important;}
.rating-label {text-align:center;}
.rating {--dir: right; --fill: gold;--fillbg: rgba(100, 100, 100, 0.7); --heart: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 21.328l-1.453-1.313q-2.484-2.25-3.609-3.328t-2.508-2.672-1.898-2.883-0.516-2.648q0-2.297 1.57-3.891t3.914-1.594q2.719 0 4.5 2.109 1.781-2.109 4.5-2.109 2.344 0 3.914 1.594t1.57 3.891q0 1.828-1.219 3.797t-2.648 3.422-4.664 4.359z"/></svg>');
  --star: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 17.25l-6.188 3.75 1.641-7.031-5.438-4.734 7.172-0.609 2.813-6.609 2.813 6.609 7.172 0.609-5.438 4.734 1.641 7.031z"/></svg>');
  --stars: 5; --starsize:1.5rem; --symbol: var(--star); --value: 1; --w: calc(var(--stars) * var(--starsize)); --x: calc(100% * (var(--value) / var(--stars))); block-size: var(--starsize); inline-size: var(--w); position: relative; touch-action: manipulation; -webkit-appearance: none;background:transparent;}
[dir="rtl"] .rating {--dir: left;}
.rating::-moz-range-track {background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));block-size: 100%; mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-webkit-slider-runnable-track {background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x)); block-size: 100%;mask: repeat left center/var(--starsize) var(--symbol); -webkit-mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-moz-range-thumb {height: var(--starsize); opacity: 0;width: var(--starsize);}
.rating::-webkit-slider-thumb {height: var(--starsize); opacity: 0; width: var(--starsize); -webkit-appearance: none;}
/* NO JS */
.rating--nojs::-moz-range-track {background: var(--fillbg);}
.rating--nojs::-moz-range-progress {background: var(--fill);block-size: 100%; mask: repeat left center/var(--starsize) var(--star);}
.rating--nojs::-webkit-slider-runnable-track {background: var(--fillbg);}
.rating--nojs::-webkit-slider-thumb {background-color: var(--fill);box-shadow: calc(0rem - var(--w)) 0 0 var(--w) var(--fill); opacity: 1; width: 1px;}
[dir="rtl"] .rating--nojs::-webkit-slider-thumb {box-shadow: var(--w) 0 0 var(--w) var(--fill);}
.hours-post.dropdown-content ul li {
	width: 47%;
	margin-right: 1%;
}
.tab-burb img {
	filter: brightness(0) saturate(100%) invert(51%) sepia(53%) saturate(5029%) hue-rotate(228deg) brightness(96%) contrast(91%);
}
.tab-content-div #details .left-text h2{}
ul.tabs{margin: 0px;padding:0px;list-style: none;border-bottom: 1px solid #333; border-top: 0px solid #ccc; display: flex;}
ul.tabs li{background: none;color: #5B5B5B;padding:20px 15px 5px 15px;display: flex;flex-basis: 100%;justify-content: center;flex-direction: column; align-items:center;cursor: pointer;font-size:18px;}
ul.tabs li.active{color: #d95a10;border-bottom:4px solid #d95a10;}
ul.tabs li span{margin-top: 10px;}
ul.tabs li.active span img{filter: brightness(0%) invert(100%);vertical-align: middle;}
.tab-content{display: none;padding: 0px;}
.tab-content.current{display: inherit;}
.tab-burb{margin: 40px 0px 20px;}
.tab-burb ul{margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;width: 100%;}
.tab-burb ul li{position: relative;list-style: none;text-align: left;display: flex;margin:0px 20px 10px 0px; align-items: center;font-size: 16px;}
.tab-burb ul li p {line-height: 1.3em;color: #7a7a7a;margin-top: 0px;padding-left: 12px;}
.tab-burb ul li:last-child{margin-right:0px !important;}
ul.tabs li.tab-link.disabled{background: #ddd !important;cursor: not-allowed;pointer-events: none;}
.tab-content-main{display: flex;flex-direction: row;flex-wrap: nowrap;overflow: hidden;margin-bottom: 30px;padding: 20px 0px 0px;position: relative;}
.tab-content-main .tab-content-att {overflow: hidden;display: none;width: 100%;border-left: solid 1px #EAEAEA !important;}
.tab-content-main .tab-content-att.current {display: block;}
.tab-content-main .tab-burb-att{display: block;overflow: hidden;}
.tab-content-main ul{margin: 0px !important;display: flex;flex-direction: column;flex-wrap: nowrap;width: 33%;padding: 0px;}
.tab-content-main .tabs-att li {display: flex;flex-direction: row;padding: 10px 25px;background: #fff;border-bottom: solid 1px #E0E0E0 !important;border-left: solid 1px #E0E0E0;border-top: none;color: #5B5B5B;text-align: left;width:100%;}
.tab-content-main .tabs-att li.tab-link.current{background: #EDF4FF;font-weight: bold;}
.tab-content-main .tab-burb-att ul{list-style: none;display: flex;padding: 25px 25px 0px 25px !important;flex-direction: row;justify-content: flex-start;flex-wrap: wrap;width: 100%;}
.tab-content-main .tab-burb-att ul li {display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;width: auto;margin-bottom: 15px;text-align: center;padding: 0px 10px 10px 10px;text-transform: capitalize;}
.tab-content-main .tab-burb-att ul li span{width: 60px;}
.tab-content-main .tab-burb-att ul li span img {filter: brightness(0) saturate(100%) invert(37%) sepia(81%) saturate(4176%) hue-rotate(167deg) brightness(88%) contrast(101%);}
.tab-content-main ul.tabs-att li.tab-link-att.current{background: #008398;color: #fff;}
.tab-content-main ul.tabs-att li.tab-link-att.current.active{background: #008398;color: #fff;}
.search-page .search-form input, .search-page .search-form select {color: #000;}
.business-hours h2, .social-link h2, .left-text h3, .highlight-business h2, .google-photos h2, .detail-map h2, .review-progress .customer-review h2, .b-profile h2, .sm-post h2, .three-col-business h2, .sm-post h2, .b-profile h2, .left-text h2 {
	font-size: 24px !important;
	padding: 0px;
	margin: 0px;font-weight: 600;
}
h3.single-post-title {
	font-size: 22px !important;color: #fff;
  margin: 10px 0px;color: #323232; font-weight: 500;
}

.business-hours, .social-link, .left-text, .highlight-business, .google-photos, .detail-map, .b-profile, .right-text, .listing-images-video, .overview-details {
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);
	transition: background 0.3s, border 0.3s, border-radius 0.3s,box-shadow 0.3s;
	
	padding: 30px;
	border-radius: 6px;
	color: #7a7a7a;
	margin-bottom: 30px;
}
.cat-rating.next-heading .write-review span{color: #000 !important;}
.tab-content-div.mr-bottom #review-details.details-google-reviews{box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);
  border-radius: 10px;
  padding: 30px;}
.details-google-reviews h2{padding: 0px 20px 0px 0px; margin-bottom: 0;}
.write-common{display:flex;flex-wrap: wrap;align-items: center;margin-bottom: 0px;width: 25%;justify-content: flex-start;}
.write-review{margin-bottom: 0px;background: #f9fafc;padding:10px 20px 10px;border-radius: 6px;}
.write-review em{font-style: normal;color: #1D1D1D;padding: 0px 10px;font-size: 60px;line-height: 60px;font-weight: 800;display: block;text-align: center;margin-bottom:0px;}
.write-review p{display: flex;align-items: center;justify-content: center;flex-direction: column;margin-bottom:0px !important;}
.write-review span{color: #000;font-size: 16px;font-weight: 400;line-height: 20px;}
.review-date{line-height:10px;}
.review-date span{background:transparent !important;font-size: 14px;color: #5B5B5B;border-radius:0px !important;padding-left: 10px;line-height: 18px;border-left: 1px solid #ddd;margin-left: 10px;}
.write-btn{position: relative;display: flex;}
.write-btn a{padding:10px 12px;background:#d95a10;margin-bottom:0px;font-size:16px;font-weight: 600;width:200px;text-align: center;border:1px solid #d95a10;border-radius:30px;color:#323232;}
.write-btn a::before{position: absolute;content: '\f005';left: 18px;top: 50%;font-family: "Font Awesome 5 Free";transform: translateY(-50%);}
.write-btn a:hover{background:#fff;color:#d95a10 !important;border:1px solid #d95a10;}
.review-progress .customer-review {display: flex;align-items:center;box-shadow: none;}
.review-progress .customer-review h2{margin-bottom:0px;padding-bottom: 0px;display:flex;width:100%;}
.review-progress .pro-bullet{display: flex;align-items:center;border-top:1px solid #33333317;padding: 20px 0px 0px 0px;margin: 30px 0px 30px 0px;}
.customer-review{width:100%;background: transparent;border-radius: 6px;}
.customer-review h3{font-size:22px;line-height:32px;font-weight:600;color:#1d1d1d;margin-bottom: 10px;padding-bottom: 0px;display:flex;width:100%;}
.customer-review .profile-details h3{font-size:22px;line-height:41px;font-weight:bold;color:#333;margin-bottom:20px;padding-bottom: 0px;}
.customer-review ul li{list-style:none;flex-basis:100%;padding:0px;background:transparent;position:relative;margin-right: 0px;align-items: flex-start;/*box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);border-radius:6px;*/ border-bottom:1px solid #33333317;}

.customer-review ul li:last-child{border-bottom:none;}
.customer-review .pro-content p{line-height:20px !important;margin-bottom: 3px !important;font-size: 16px;font-weight: 400; color: #414141;padding-left:0px;}
.customer-review ul{padding: 0px 0px;margin: 0px;display: flex;flex-wrap: wrap;gap:20px;}
.customer-review p.add-read-more.show-less-content{font-size:16px;font-weight: 400;margin-bottom:10px;color:#7a7a7a;}
.customer-review ul li .profile-details p{color:#7a7a7a;}
.customer-review .profile-details h3 span{margin-right: 15px;font-size: 13px;font-weight: 400;color: #5E5E5E;width: 42px;height: 42px;background: #197ad5;border-radius:100px;}
.pro-content span{background: transparent !important;}
.pro-content {display: flex;flex-wrap: wrap;flex-direction: column;}
.review-header .rating{--fill: #ef7120 !important;--starsize: 1.5rem !important;}
.review-progress ul{padding:0px 20px 0px 0px;margin:0;width:45%;}
.review-progress li{display: flex !important;justify-items: flex-start !important;align-items: baseline !important;column-gap: 15px;width: 100% !important;margin: 0px !important;}
.review-progress li i{margin-left: 10px;color: #ffd700;font-family:'Font Awesome 5 Free';font-style: normal;}
.review-progress li abbr{color: #8A8A8A;width: 41px;display: flex;align-items: center;justify-content: flex-end;}
.review-progress .orange-count{color:#29add1;font-size:16px;}
.review-progress .gray-count{color:#8A8A8A;font-size:16px;}
.progress1{background:rgba(138, 138, 138, 1);justify-content: flex-start;align-items: center;position: relative;padding: 0px;display: flex;height: 7px; margin-bottom:10px;width:100%;}
.progress-values-style{box-shadow: 0 10px 40px -10px #fff;height: 7px;background: #ffd700;}
.pro-content .review-date span{margin-right: 0px !important;}
.add-read-more.show-less-content .second-section,
.add-read-more.show-less-content .read-less {display: none;}
.add-read-more.show-more-content .read-more {display: none;}
.add-read-more .read-more,.add-read-more .read-less {margin-left:2px;color:#d95a10;cursor:pointer;font-size:16px;font-weight:600;}
.pro-content .rating-label{display: flex;flex-direction:row;align-items: center;}
/*.review-progress{background: transparent;padding: 20px;margin-bottom: 20px;box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);border-radius:6px;border:1px solid #333;}*/
.write-review input[type="range"]{width: 90px !important;--starsize: 18px;padding: 0px !important;border: 0px !important;}
.right-col .dynamic-right-dta,.right-col .social-link {display: none;}
.right-col .verified, .right-col .contact-info p.single-directory-address-info, .right-col .contact-info p.single-weblink, .right-col .single-social-url {display: none !important;}
.right-col .single-directory-address-details {
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);
	transition: background 0.3s, border 0.3s, border-radius 0.3s,box-shadow 0.3s;
	
	padding: 30px;
	border-radius: 6px;
	color: #7a7a7a;
	margin-bottom: 30px;
}
.right-col .single-directory-address,.heading-page-deatils .single-directory-address {border: none;padding: 0px !important;margin: 0px !important;}
.search-cat {overflow: hidden;padding: 50px 0px;}
.search-listing {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	list-style-type: none !important;
	padding-left: 0 !important;
	margin: auto !important;
	width: 100%;
	max-width: 1200px;
	padding: 0px 15px !important;
}
.search-cat .search-listing li {
	width: calc(33.33% - 20px) !important;
	padding: 0px 0px 15px 0px;
	border: none;
	margin: 10px;
	border-radius: 0px;
	overflow: hidden;
	border: solid 1px #333 !important;
	background: transparent;
	border-radius: 10px;
}
ul.search-listing li .ditail-image {
	height: 250px;
	display: block;
	padding: 10px;
	border-radius: 10px;
	background: #f9f9f9;
	overflow: hidden;
}
ul.search-listing li .ditail-image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
	border-radius: 10px;
}
.search-cat .search-listing li h2 {
	padding: 0px 20px 0px 20px;
	font-size: 20px;
	line-height: 1.3em;margin: 20px 0px;letter-spacing: 1px;
}
.search-cat .search-listing li p {
	padding: 0px 20px 10px 20px;

	font-size: 16px;
	line-height: 1.7em;
}
.search-cat .search-listing li a {
	padding: 12px 30px;
	margin: 0px 20px 20px;
	font-weight: 500;
	display: inline-block;
	background: #27405f;
	border-radius: 10px;
	border: 1px solid #27405f;
	color: #fff;
	font-size: 23px;
	letter-spacing: 2px;
	color: #1c1c1c;
	margin-top: 20px;
}
.search-cat .search-listing li a:hover {
	background: #d95a10;

}



@media only screen and ( max-width:1080px ){
header .et_pb_menu .et-menu > li {padding-left: 7px;padding-right: 7px;}
	
}

@media only screen and ( max-width:980px ){
.top-banner h1 abbr::before{display: none;}
.top-banner h1 span {padding-left: 0;}	
.search-form input, .search-form select{font-size: 16px;}	
.search-form button{font-size: 20px;}	
.top-banner h1 {margin-right: 0px;}	
.recent-post ul li:last-child,.recent-post ul li:nth-child(2), .recent-post ul li:last-child {margin-top: 0;}	
.recent-post ul{align-items: initial;}	
.recent-post ul li{  margin-top: 0;}	
footer .mobile_menu_bar {display: none;}	
footer .et_pb_menu .et_pb_menu__menu {display: block;}	
footer .et_pb_menu--style-left_aligned.et_pb_text_align_right footer .et_pb_menu__wrap,.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__menu > nav > ul	{justify-content: center !important;}
footer .et_pb_menu .et-menu {margin-left: 0 !important;margin-right: 0 !important;}
	.testimonial-slider .slick-track {padding-top: 22px;}	
.testimonial-slider .slick-prev, .testimonial-slider .slick-next{bottom: -40px !important;}	
.directory-listing li {width: 46.33%;margin-right: 3% !important;}	
.directory-listing li abbr{font-size: 20px;}	
	.search-cat .search-listing li{width: calc(50% - 20px) !important;}
	.search-cat .search-listing li a{font-size: 20px;}
	header .top-row-with-logo .et_pb_menu__logo-wrap {width: 200px !important;}
}

@media only screen and ( max-width:767px ){
.search-form button {font-size: 18px;}	
.recent-post ul li,.recent-post ul li:nth-child(2), .recent-post ul li:last-child{width: 100%;  margin-right: 0px !important;border-radius: 80px 0px 80px 0px;}	
.recent-post li .content h3{font-size: 25px;}	
.testimonial-slider .slick-prev, .testimonial-slider .slick-next{display:none;}	
.testimonial-details img{width: 70px;  height: 70px;}	
.directory-listing li abbr{font-size: 18px;}
	ul.multiple-img{grid-template-columns: repeat(2, 1fr) !important;
  overflow: hidden;}	
.hours-post.dropdown-content ul li {width: 100%;margin-right: 0%;}	
.business-hours h2, .social-link h2, .left-text h3, .highlight-business h2, .google-photos h2, .detail-map h2, .review-progress .customer-review h2, .b-profile h2, .sm-post h2, .three-col-business h2, .sm-post h2, .b-profile h2, .left-text h2,.google-photos h2, .tab-content-div h2,.business-hours button {font-size: 22px !important;	}	
	.dynamic-left-dta .details-intro .single-directory-business-title h1{font-size: 30px;}	
	.ext-link li.save a, .ext-link li.share a{font-size: 16px;}
	ul.tabs li,.contact-info p.single-directory-address-info, .contact-info p.single-phone, .contact-info p.single-weblink, .contact-info p.single-email,.comapny-details-wrap p,.hours-post.dropdown-content ul li,.hours-post ul li span.h-text-right{font-size: 15px;}	
.right-text ul li img, .highlight-business ul li img {width: 30px;}	
	
}

@media only screen and (max-width: 550px) {
  .directory-listing li,.highlight-business ul li,.dynamic-left-dta .details-intro .logo-wrap,.dynamic-left-dta .details-intro .heading-page-deatils {width: 100%;margin-right: 0% !important;}
	.ext-link li {margin-bottom: 10px;}
	ul.tabs{display: block;}
	.review-progress .pro-bullet{display: block;}
	#review-details .review-progress ul {width: 100%;margin: 10px 0px 20px 0px !important;}
	.search-cat .search-listing li {width: calc(100% - 20px) !important;}
}